*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

header{
    padding: 1em;
    background: #AED7A7;
    height: 45px;
    width: 100%;
    position: fixed;
    top:0;
}


header ul {
    list-style-type: none;
  

    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    line-height: 45px;

  }

  a{
      text-decoration: none;
  }

 header ul li:first-child a{
      color: #fff;
      font-size: 33px;
      font-family: sans-serif;
  }

  header ul li:first-child a:hover{
    
    text-decoration: underline;
}

header ul li:last-child div{

    height: 40px;
    background: white;
    width: 40px;
    border-radius: 100%;
    text-align: center;
    line-height: 40px;

    font-size: 33px;
    color: #AED7A7;
    font-weight: bold;
    margin-right: 40px;

    box-shadow: 0 0 0 0 #fff;

    
}

header ul li:last-child div:hover{
    animation: pulse 1.3s infinite ;
}

@keyframes pulse{

    to{
        box-shadow: 0 0 0 18px rgba(255, 255, 255, 0.01);
    }

}






  

